Subject: WG slides from San Diego (IETF-60)

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 10 Aug 2004 13:52:26 +0100

The ipdvb meeting at the San Diego IETF was well attended, and there was 
much dicussion of the current drafts, security issues, and the remaining 
chartered work (PID and address resolution, etc). Minutes were taken by 
Joerg Ott and will be distributed in the next 2 weeks (when completed).

The slides are available here (minutes will be uploaded here too):

http://www.erg.abdn.ac.uk/ipdvb/meetings/IETF-60-SanDiego/

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)